.content-wrap {
        background-color: #f6f8f9;
    }
    .doc-content {
        background-color: #fff;
        width: 100%;
        padding: 0 24px 24px 24px;
        border-radius: 12px;
    }
		.sidebar-trigger {
			padding-bottom: 24px;
		}
    .account-tabs {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 12px;
        padding: 32px 0;
    }
    .account-tabs .tabs-item {
        display: flex;
        align-items: center;
        gap: 6px;
        padding: 16px 0px;
        cursor: pointer;
    }
    .account-tabs .tabs-item .step {
        width: 32px;
        height: 32px;
        /* 自动布局 */
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 16px;
        background: rgba(1, 27, 70, 0.08);
        font-size: 16px;
        /* 文字/secondary */
        color: #8D93A1;
        padding: 4px;
    }
    .account-tabs .tabs-item.active .step {
        border-radius: 16px;
        background: #F74054;
        border: 3px solid #FFBDBE;
        font-size: 16px;
        color: #FFFFFF;
    }
    .account-tabs .tabs-item .label {
        font-size: 16px;
        font-weight: normal;
        line-height: 24px;
        letter-spacing: normal;
        color: #666666;
    }
    .account-tabs .tabs-item.active .label {
        font-size: 16px;
        font-weight: 500;
        line-height: 24px;
        letter-spacing: normal;
        /* 文字/标题 */
        /* 样式描述：一级标题-32px */
        color: #202229;
    }
    .account-tabs .arrow-right {
        height: 16px;
        width: 16px;
    }
    .account-tabs .arrow-right img {
        height: 100%;
        width: 100%;
        display: block;
    }

    .account-cot-box {
        height: calc(100vh - 160px - 90px - 128px);
        overflow-y: auto;
    }
    .account-cot-box::-webkit-scrollbar {
        width: 0;          /* 垂直滚动条宽度 */
        height: 0;         /* 水平滚动条高度 */
        display: none;     /* 兼容旧版 */
    }
    img {
        height: 100%;
        width: 100%;
    }

    .account-cot-box .step1 .title-col {
        display: flex;
        gap: 8px;
        font-size: 24px;
        font-weight: bold;
        line-height: 32px;
    }
    .account-cot-box .step1 .title-col .step { 
        color: #F74054;
    }
    .account-cot-box .step1 .title-col .text {
        color: #222222;
    }
    .account-cot-box .step1 .img1 {
        margin-top: 24px;
        height: 517px;
        border: 2px dashed #c3c1c1;
    }
    .account-cot-box .step1 .tips {
        margin: 24px 0 16px 0;
        font-size: 14px;
        font-weight: normal;
        line-height: 22px;
        letter-spacing: normal;
        color: #222222;
    }
    .account-cot-box .step1 .img2 {
        margin-top: 16px;
        height: 643px;
        border: 2px dashed #c3c1c1;
    }

    .account-cot-box .step2 {
        margin-top: 40px;
    }
    .account-cot-box .step2 .title-col {
        display: flex;
        gap: 8px;
        font-size: 24px;
        font-weight: bold;
        line-height: 32px;
    }
    .account-cot-box .step2 .title-col .step { 
        color: #F74054;
    }
    .account-cot-box .step2 .title-col .text {
        color: #222222;
    }
    .account-cot-box .step2 .tips {
        margin: 24px 0;
        font-size: 14px;
        font-weight: normal;
        line-height: 22px;
        letter-spacing: normal;
        color: #222222;
    }
    .account-cot-box .step2 .tips ul {
        padding-left: 8px;          /* 去掉左侧内边距 */
        list-style-position: inside;  /* 让符号在文本内部，或保留默认 outside 但需调整 */
    }
    .account-cot-box .step2 .img-col {
        display: flex;
        align-items: center;
        gap: 24px;
    }
    .account-cot-box .step2 .img-col .img1 {
        height: 560px;
        border: 2px dashed #c3c1c1;
    }
    .account-cot-box .step2 .img-col .img2 {
        height: 560px;
        border: 2px dashed #c3c1c1;
    }
    

    .account-cot-box .step3 {
        margin-top: 40px;
    }
    .account-cot-box .step3 .title-col {
        display: flex;
        gap: 8px;
        font-size: 24px;
        font-weight: bold;
        line-height: 32px;
    }
    .account-cot-box .step3 .title-col .step { 
        color: #F74054;
    }
    .account-cot-box .step3 .title-col .text {
        color: #222222;
    }
    
    .account-cot-box .step3 .img1{
        margin-top: 24px;
        height: 650px;
        border: 2px dashed #c3c1c1;
    }

    .account-cot-box .step4 {
        margin-top: 40px;
    }
    .account-cot-box .step4 .title-col {
        display: flex;
        gap: 8px;
        font-size: 24px;
        font-weight: bold;
        line-height: 32px;
    }
    .account-cot-box .step4 .title-col .step { 
        color: #F74054;
    }
    .account-cot-box .step4 .title-col .text {
        color: #222222;
    }
    .account-cot-box .step4 .tips {
        margin: 24px 0;
        font-size: 14px;
        font-weight: normal;
        line-height: 22px;
        letter-spacing: normal;
        color: #222222;
    }
    .account-cot-box .step4 .img1{
        margin-top: 24px;
        height: 650px;
        border: 2px dashed #c3c1c1;
    }


    @media (min-width: 1440px) and (max-width:1919px){
        .account-cot-box .step1 .img1 {
            height: 410px;
            border: none;
        }
        .account-cot-box .step1 .img2 {
            height: 515px;
            border: none;
        }
        .account-cot-box .step2 .img-col .img1,.account-cot-box .step2 .img-col .img2 {
            width: 540px;
            height: 447px;
            border: none;
        }
        .account-cot-box .step3 .img1{
            height: 516px;
            border: none;
        }
        .account-cot-box .step4 .img1{
            height: 515px;
            border: none;
        }
    }

    @media (min-width: 1280px) and (max-width:1439px){
        .account-cot-box .step1 .img1 {
            height: 351px;
            border: none;
        }
        .account-cot-box .step1 .img2 {
            height: 441px;
            border: none;
        }
        .account-cot-box .step2 .img-col .img1,.account-cot-box .step2 .img-col .img2 {
            height: 382px;
            border: none;
        }
        .account-cot-box .step3 .img1{
            height: 440px;
            border: none;
        }
        .account-cot-box .step4 .img1{
            height: 440px;
            border: none;
        }
    }

    @media (min-width: 1024px) and (max-width:1279px){
        .account-cot-box .step1 .img1 {
            height: 345px;
            border: none;
        }
        .account-cot-box .step1 .img2 {
            height: 434px;
            border: none;
        }
        .account-cot-box .step2 .img-col .img1,.account-cot-box .step2 .img-col .img2 {
            height: 375px;
            border: none;
        }
        .account-cot-box .step3 .img1,.account-cot-box .step4 .img1{
            height: 433px;
            border: none;
        }
    }

    @media (min-width: 960px) and (max-width:1023px){
        .account-cot-box .step1 .img1 {
            height: 321px;
            border: none;
        }
        .account-cot-box .step1 .img2 {
            height: 404px;
            border: none;
        }
        .account-cot-box .step2 .img-col .img1,.account-cot-box .step2 .img-col .img2 {
            height: 348px;
            border: none;
        }
        .account-cot-box .step3 .img1,.account-cot-box .step4 .img1{
            height: 403px;
            border: none;
        }
    }

    @media (min-width: 840px) and (max-width:959px){
        .account-cot-box .step1 .img1 {
            height: 276px;
            border: none;
        }
        .account-cot-box .step1 .img2 {
            height: 348px;
            border: none;
        }
        .account-cot-box .step2 .img-col .img1,.account-cot-box .step2 .img-col .img2 {
            width: 360px;
            height: 298px;
            border: none;
        }
        .account-cot-box .step3 .img1,.account-cot-box .step4 .img1{
            height: 347px;
            border: none;
        }
    }
    @media (min-width: 768px) and (max-width:839px){
        
        .account-cot-box {
            margin-top: 24px;
        }
        .account-tabs {
            display: none;
        }
        .account-cot-box {
            height: auto;
        }
        .account-cot-box .step2 {
            margin-top: 32px;
        }
        .account-cot-box .step3 {
            margin-top: 32px;
        }
        .account-cot-box .step4 {
            margin-top: 32px;
        }

        .account-cot-box .step1 .img1 {
            height: 250px;
            border: none;
        }
        .account-cot-box .step1 .img2 {
            height: 314px;
            border: none;
        }
        .account-cot-box .step2 .img-col .img1,.account-cot-box .step2 .img-col .img2 {
            width: 324px;
            height: 268px;
            border: none;
        }
        .account-cot-box .step3 .img1,.account-cot-box .step4 .img1{
            height: 314px;
            border: none;
        }

    }

    @media (min-width: 600px) and (max-width:767px){
        .container {
            width: 568px;
        }
        .account-cot-box {
            margin-top: 24px;
        }
        .account-tabs {
            display: none;
        }
        .account-cot-box {
            height: auto;
        }
        .account-cot-box .step2 {
            margin-top: 32px;
        }
        .account-cot-box .step3 {
            margin-top: 32px;
        }
        .account-cot-box .step4 {
            margin-top: 32px;
        }
        .account-cot-box .step1 .title-col, .account-cot-box .step2 .title-col, .account-cot-box .step3 .title-col, .account-cot-box .step4 .title-col {
            font-size: 16px;
            font-weight: bold;
            line-height: 22px;
        }
        .account-cot-box .step1 .img1 {
            margin-top: 16px;
        }
        .account-cot-box .step1 .tips {
            margin: 16px 0;
        }
        .doc-content {
             padding: 0 16px 24px 16px;
        }
        .account-cot-box .step2 .tips {
            margin: 16px 0;
        }
        .account-cot-box .step3 .img1,.account-cot-box .step4 .img1{
            margin-top: 16px;
        }
        .account-cot-box .step2 .img-col {
            gap: 16px;
        }

        
        .account-cot-box .step1 .img1 {
            height: 198px;
            border: none;
        }
        .account-cot-box .step1 .img2 {
            height: 250px;
            border: none;
        }
        .account-cot-box .step2 .img-col .img1,.account-cot-box .step2 .img-col .img2 {
            height: 216px;
            border: none;
        }
        .account-cot-box .step3 .img1,.account-cot-box .step4 .img1{
            height: 250px;
            border: none;
        }
    }

    @media (min-width: 480px) and (max-width:599px){
        .account-cot-box {
            margin-top: 24px;
        }
        .account-tabs {
            display: none;
        }
        .account-cot-box {
            height: auto;
        }
        .account-cot-box .step2 {
            margin-top: 32px;
        }
        .account-cot-box .step3 {
            margin-top: 32px;
        }
        .account-cot-box .step4 {
            margin-top: 32px;
        }
        .account-cot-box .step1 .title-col, .account-cot-box .step2 .title-col, .account-cot-box .step3 .title-col, .account-cot-box .step4 .title-col {
            font-size: 16px;
            font-weight: bold;
            line-height: 22px;
        }
        .account-cot-box .step1 .img1 {
            margin-top: 16px;
        }
        .account-cot-box .step1 .tips {
            margin: 16px 0;
        }
        .doc-content {
             padding: 0 16px 24px 16px;
        }
        .account-cot-box .step2 .tips {
            margin: 16px 0;
        }
        .account-cot-box .step3 .img1,.account-cot-box .step4 .img1{
            margin-top: 16px;
        }
        .account-cot-box .step2 .img-col {
            flex-direction: column;
            gap: 16px;
        }

        .account-cot-box .step1 .img1 {
            height: 154px;
            border: none;
        }
        .account-cot-box .step1 .img2 {
            height: 194px;
            border: none;
        }
        .account-cot-box .step2 .img-col .img1,.account-cot-box .step2 .img-col .img2 {
            height: 345px;
            border: none;
        }
        .account-cot-box .step3 .img1,.account-cot-box .step4 .img1{
            height: 194px;
            border: none;
        }

    }

    @media (max-width:479px){
        .account-cot-box {
            margin-top: 24px;
        }
        .account-tabs {
            display: none;
        }
        .account-cot-box {
            height: auto;
        }
        .account-cot-box .step2 {
            margin-top: 32px;
        }
        .account-cot-box .step3 {
            margin-top: 32px;
        }
        .account-cot-box .step4 {
            margin-top: 32px;
        }
        .account-cot-box .step1 .title-col, .account-cot-box .step2 .title-col, .account-cot-box .step3 .title-col, .account-cot-box .step4 .title-col {
            font-size: 16px;
            font-weight: bold;
            line-height: 22px;
        }
        .account-cot-box .step1 .img1 {
            margin-top: 16px;
        }
        .account-cot-box .step1 .tips {
            margin: 16px 0;
        }
        .doc-content {
             padding: 0 16px 24px 16px;
        }
        .account-cot-box .step2 .tips {
            margin: 16px 0;
        }
        .account-cot-box .step3 .img1,.account-cot-box .step4 .img1{
            margin-top: 16px;
        }
        .account-cot-box .step2 .img-col {
            flex-direction: column;
            gap: 16px;
        }

        .account-cot-box .step1 .img1 {
            height: 110px;
            border: none;
        }
        .account-cot-box .step1 .img2 {
            height: 138px;
            border: none;
        }
        .account-cot-box .step2 .img-col .img1,.account-cot-box .step2 .img-col .img2 {
            height: 245px;
            border: none;
        }
        .account-cot-box .step3 .img1,.account-cot-box .step4 .img1{
            height: 138px;
            border: none;
        }
    }